package com.yinlihupo.enlish.service.constant;

public class StudentConstant {

    public static final String ANALYZE_STUDENT_STUDY = "analyzeStudentStudy";

    public static String buildAnalyzeStudentStudyKey(Integer studentId) {
        return ANALYZE_STUDENT_STUDY + ":" + studentId;
    }
}
